---
app:
  app_name: LeagueClient
  local_settings_file: Config/LeagueClientSettings.yaml
  log_dir: LeagueClient Logs
  project: leagueclient
  publisher: riot
  respawn:
    command: LeagueClient.exe
    display_name: League of Legends
  splash: lol
  ux_app_bundle_name: League of Legends
  ux_helper_name: LeagueClientUxHelper
  ux_name: LeagueClientUx
build:
  branch: Releases/14.23
  patchline: pbe
  patchline-visible-name: ''
default_region: PBE
home_config_path: https://lolstatic-a.akamaihd.net/rclient-config/production/en_BE/leagueclient_home.json
patcher:
  channel: https://lol.secure.dyn.riotcdn.net/channels/public
  patchsieve_url: https://sieve.services.riotcdn.net
  product_refresh_period: 60
  self_update:
    executables:
      exe: LeagueClient.exe
player_bug_report_url: https://pbe.pbr.leagueoflegends.com/pbe/en_BE/bugReport/create?app_name=LeagueClient&app_version={appVersion}&system_os={systemOS}&user_agent={userAgent}
player_support_url:
  ar_AE: https://support-leagueoflegends.riotgames.com/hc/ar
  cs_CZ: https://support.riotgames.com/hc/cs
  de_DE: https://support.riotgames.com/hc/de
  default: https://support.riotgames.com/
  el_GR: https://support.riotgames.com/hc/el
  en_AU: https://support.riotgames.com/hc/en-us
  en_GB: https://support.riotgames.com/hc/en-us
  en_PH: https://support-leagueoflegends.riotgames.com/hc/en-us
  en_PL: https://support.riotgames.com/hc/en-us
  en_SG: https://support-leagueoflegends.riotgames.com/hc/en-us
  en_US: https://support.riotgames.com/hc/en-us
  es_AR: https://support.riotgames.com/hc/es-419
  es_ES: https://support.riotgames.com/hc/es
  es_MX: https://support.riotgames.com/hc/es-419
  fr_FR: https://support.riotgames.com/hc/fr
  hu_HU: https://support.riotgames.com/hc/hu
  it_IT: https://support.riotgames.com/hc/it
  ja_JP: https://support.riotgames.com/hc/ja
  ko_KR: https://support-leagueoflegends.riotgames.com/hc/ko
  pl_PL: https://support.riotgames.com/hc/pl
  pt_BR: https://support.riotgames.com/hc/pt-br
  ro_RO: https://support.riotgames.com/hc/ro
  ru_RU: https://support.riotgames.com/hc/ru
  th_TH: https://support-leagueoflegends.riotgames.com/hc/th
  tr_TR: https://support.riotgames.com/hc/tr
  vi_VN: https://lienminh.vnggames.com/ho-tro-khach-hang
  zh_MY: https://support-leagueoflegends.riotgames.com/hc/en-us
  zh_TW: https://support-leagueoflegends.riotgames.com/hc/zh-tw
products:
- id: league_of_legends
  patcher:
    id: league_of_legends
region_data:
  PBE:
    available_locales:
    - ar_AE
    - cs_CZ
    - de_DE
    - el_GR
    - en_AU
    - en_GB
    - en_PH
    - en_SG
    - en_US
    - es_AR
    - es_ES
    - es_MX
    - fr_FR
    - hu_HU
    - it_IT
    - ja_JP
    - ko_KR
    - pl_PL
    - pt_BR
    - ro_RO
    - ru_RU
    - th_TH
    - tr_TR
    - vi_VN
    - zh_CN
    - zh_MY
    - zh_TW
    default_locale: en_US
    patcher:
      client_patcher: chunking
      game_patcher: chunking
      patchline: pbe-pbe-win
    rso:
      additional_scopes: account
      kount:
        collector: prod02.kaxsdc.com
        merchant: '108000'
      token: eyJhbGciOiJSUzI1NiJ9.eyJhdWQiOiJodHRwczpcL1wvYXV0aC5yaW90Z2FtZXMuY29tXC90b2tlbiIsInN1YiI6ImxvbCIsImlzcyI6ImxvbCIsImV4cCI6MTY2NTE4NjU4OSwiaWF0IjoxNjAyMTE0NTg5LCJqdGkiOiI2ZTA5ZjkwYi1hYzQ2LTRlNjUtODA3NC00ZTU3YTYxMTljNzgifQ.yQs9F_GnOaIkJEMcodt_aprC8_imQkL2rfbzL097dKiG70fsKx5ZJRso1LX3_wQJpyYhspT6fVnN_7L7OK1pOnRjRciq7WzLCJ25Kpviuj5wXu8c470SEFcKu1U4Ayjvo5WxOL-8uLrUhWLTGK-5z0igmwepPSRJM_lvY3BEmfJrWI0vxqjBsZdK4JfN2nMDQynuv1mqq7qS6N9F7uEkngim-PK6cNTQ4Vrf6CJjJm3farf88MuFNXOn6YulpBYE0FgIQBQCHtxZy9fqf9tvrRwE6l96bJrZSK-xHD__GZlcHoq8Q24cNA4XcQKYXPp0hq0cDjWayJqxqry4XyT2uw
    rso_environment: production
    rso_platform_id: PBE1
    servers:
      chat:
        allow_self_signed_cert: false
        chat_host: not-used.chat.si.riotgames.com
        chat_port: 5223
      client_config:
        client_config_url: https://clientconfig.rpg.riotgames.com
      discoverous_service_location: lolriot.aws-usw2-prod.pbe1
      email_verification:
        external_url: https://email-verification.riotgames.com/api
      entitlements:
        entitlements_url: https://entitlements.auth.riotgames.com/api/token/v1
      lcds:
        lcds_host: feapp.pbe1.lol.pvp.net
        lcds_port: 2099
        use_tls: true
      player_platform_edge:
        player_platform_edge_url: https://usw2-red.pp.sgp.pvp.net
        use_gaps_login_flow: true
      rms:
        rms_heartbeat_interval_seconds: 60
        rms_url: wss://us.edge.rms.si.riotgames.com:443
      voice:
        access_token_uri: https://pbe.vts.si.riotgames.com/access_token/v1
        auth_token_uri: https://pbe.vts.si.riotgames.com/auth_token/v1
        jwt2gvt_url: null
        provider: vivox
        use_external_auth: true
        voice_domain: lolxp.vivox.com
        voice_url: https://lolxp.www.vivox.com/api2
    service_status_deployment: pbe
    web_region: staging.na
  PBE_TEST:
    available_locales:
    - ar_AE
    - cs_CZ
    - de_DE
    - el_GR
    - en_AU
    - en_GB
    - en_PH
    - en_SG
    - en_US
    - es_AR
    - es_ES
    - es_MX
    - fr_FR
    - hu_HU
    - it_IT
    - ja_JP
    - ko_KR
    - pl_PL
    - pt_BR
    - ro_RO
    - ru_RU
    - th_TH
    - tr_TR
    - vi_VN
    - zh_CN
    - zh_MY
    - zh_TW
    default_locale: en_US
    is_hidden: true
    patcher:
      client_patcher: chunking
      game_patcher: chunking
      patchline: pbe-pbe_test-win
    rso:
      additional_scopes: account
      kount:
        collector: prod02.kaxsdc.com
        merchant: '108000'
      token: eyJhbGciOiJSUzI1NiJ9.eyJhdWQiOiJodHRwczpcL1wvYXV0aC5yaW90Z2FtZXMuY29tXC90b2tlbiIsInN1YiI6ImxvbCIsImlzcyI6ImxvbCIsImV4cCI6MTY2NTE4NjU4OSwiaWF0IjoxNjAyMTE0NTg5LCJqdGkiOiI2ZTA5ZjkwYi1hYzQ2LTRlNjUtODA3NC00ZTU3YTYxMTljNzgifQ.yQs9F_GnOaIkJEMcodt_aprC8_imQkL2rfbzL097dKiG70fsKx5ZJRso1LX3_wQJpyYhspT6fVnN_7L7OK1pOnRjRciq7WzLCJ25Kpviuj5wXu8c470SEFcKu1U4Ayjvo5WxOL-8uLrUhWLTGK-5z0igmwepPSRJM_lvY3BEmfJrWI0vxqjBsZdK4JfN2nMDQynuv1mqq7qS6N9F7uEkngim-PK6cNTQ4Vrf6CJjJm3farf88MuFNXOn6YulpBYE0FgIQBQCHtxZy9fqf9tvrRwE6l96bJrZSK-xHD__GZlcHoq8Q24cNA4XcQKYXPp0hq0cDjWayJqxqry4XyT2uw
    rso_environment: production
    rso_platform_id: PBE1
    servers:
      chat:
        allow_self_signed_cert: false
        chat_host: not-used.chat.si.riotgames.com
        chat_port: 5223
      client_config:
        client_config_url: https://clientconfig.rpg.riotgames.com
      discoverous_service_location: lolriot.aws-usw2-prod.pbe1
      email_verification:
        external_url: https://email-verification.riotgames.com/api
      entitlements:
        entitlements_url: https://entitlements.auth.riotgames.com/api/token/v1
      lcds:
        lcds_host: feapp.pbe1.lol.pvp.net
        lcds_port: 2099
        use_tls: true
      player_platform_edge:
        player_platform_edge_url: https://usw2-red.pp.sgp.pvp.net
        use_gaps_login_flow: true
      rms:
        rms_heartbeat_interval_seconds: 60
        rms_url: wss://us.edge.rms.si.riotgames.com:443
      voice:
        access_token_uri: https://pbe.vts.si.riotgames.com/access_token/v1
        auth_token_uri: https://pbe.vts.si.riotgames.com/auth_token/v1
        jwt2gvt_url: null
        provider: vivox
        use_external_auth: true
        voice_domain: lolxp.vivox.com
        voice_url: https://lolxp.www.vivox.com/api2
    service_status_deployment: pbe
    web_region: staging.na
riotclient:
  environment: live
  patchline: pbe
